.link a {
  color: #e49061 !important; }

.link a:hover {
  color: #e49061 !important;
  text-decoration: underline; }

.fa-ul {
  list-style-type: none !important; }

.fa-li {
  padding-top: 7px !important; }

div {
  line-height: 1.3em !important; }

.et_mobile_menu {
  border-color: #f2ebe1 !important; }

.mobile_menu_bar:before {
  color: #f2ebe1 !important; }

#post-8163 .HeadingTop {
  line-height: 1.1em; }

#top-menu li li a {
  padding: 3px 20px;
  line-height: 1.5em; }

.et_pb_blurb_description {
  font-size: 17px; }

#sidebar a {
  color: #f2ebe1 !important; }

.more-link {
  color: #e49061 !important; }

.more-link:hover {
  color: #e49061 !important;
  text-decoration: underline !important; }

@media (min-width: 981px) {
  .et_right_sidebar #sidebar {
    padding-left: 30px;
    padding-top: 10px; } }

.ourteamside a {
  color: #f2ebe1 !important;
  font-size: 18px !important; }

.ourteamside2 ul {
  color: #f2ebe1 !important; }

.ourteamside li a:hover {
  text-decoration: underline; }

ul li {
  font-size: 18px;
  padding: 4px 0;
  line-height: 1.7em; }

a.Hover1 {
  color: #e49061 !important; }

a.Hover1:hover {
  color: #e49061 !important;
  text-decoration: underline; }
/*.et_pb_widget a {
 color: $primary-color  !important;
 text-decoration: none;}
 .et_pb_widget a:hover {color: #e49061 !important; text-decoration: underline;}*/
.et_pb_with_border {
  border-width: 1 px !important;
  border-style: solid;
  border-color: #408caa !important; }

.line {
  line-height: 1.4em !important; }

.AreYouReadTxt {
  padding-bottom: 10px;
  color: #333;
  font-weight: 500;
  line-height: 1em;
  font-size: 33px; }

.et-social-twitter a.icon:before {
  content: '\e09a'; }

.et-social-google-plus a.icon:before {
  content: '\e095'; }

.et-social-rss a.icon:before {
  content: '\e0a3'; }

.HeadingTop {
  padding-bottom: 0px !important;
  font-size: 36px !important;
  margin-bottom: -10px; }

#top-header {
  background-color: #ececec !important; }

#top-menu a {
  color: #242424 !important; }

#footer-widgets .footer-widget a {
  color: #666 !important; }

#footer-widgets .footer-widget a:hover {
  color: #666 !important;
  text-decoration: underline !important; }
/*a.Hover1 {
 color: #2ea3f2!important; }
 a.Hover1:hover {
 text-decoration: underline !important;
 color: #2ea3f2!important; }*/
#top-menu a:hover {
  color: #ccb18d !important; }

.CircleIMG {
  border-radius: 50% !important; }

.TestiTXT {
  margin: 10px auto;
  text-align: center; }

#top-menu li.current-menu-ancestor > a {
  color: #ccb18d !important; }

#top-menu li.current-menu-item > a {
  color: #ccb18d !important; }

.et-fixed-header #top-menu a {
  color: #242424 !important; }

.et-fixed-header #top-menu a:hover {
  color: #ccb18d !important; }

#top-menu li a:before {
  height: 0px !important; }

@media only screen and (min-width: 981px) {
  .et-fixed-header #top-menu a {
    color: #242424 !important; }

  .et-fixed-header #top-menu a:hover {
    color: #ccb18d !important; } }

#top-menu li.current-menu-item > a, #top-menu li.current-menu-ancestor > a, .nav li ul .current-menu-item a {
  color: #ccb18d !important; }

.VideoSection1 {
  background-color: #f2ebe1 !important; }

.greenbutton {
  color: #d4bd9b !important;
  background: transparent;
  border-color: #d4bd9b !important; }

.greenbutton2 {
  color: #000 !important;
  background: #d4bd9b !important;
  border-color: #d4bd9b !important; }
/*FOR THE BUTTON ON THE IMAGE OR ON THE GLOBAT CTA SECTION*/
.greenbutton:hover {
  color: #fff !important;
  background: #d4bd9b !important;
  border-color: #d4bd9b !important;
  opacity: 1; }

.greenbutton2:hover {
  color: #000 !important;
  background: #d4bd9b !important;
  border-color: #d4bd9b !important;
  opacity: 1; }

.whitebutton {
  color: #fff !important;
  background: transparent !important;
  border-color: #fff !important; }

.whitebutton:hover {
  color: #f2ebe1 !important;
  background: #fff !important;
  border-color: #fff !important;
  opacity: 1; }

.orangebutton {
  color: #fff !important;
  background-color: #87a02d !important;
  border-color: #87a02d !important; }

.orangebutton:hover {
  color: #fff !important;
  background-color: #87a02d !important;
  border-color: #87a02d !important; }

.submit {
  color: #242424 !important;
  background: #d4bd9b !important;
  border-color: #d4bd9b !important; }

.submit:hover {
  color: #242424 !important;
  background: #d4bd9b !important;
  border-color: #d4bd9b !important;
  opacity: 1; }

.submit:hover:after {
  padding-top: 5px !important;
  padding-left: 3px !important; }

#footer-info a {
  color: #e49061 !important; }

#footer-info a:hover {
  color: #e49061 !important;
  text-decoration: underline; }

#main-footer {
  background-color: #ececec !important; }

.et_pb_widget a {
  color: #fff !important;
  text-decoration: none; }

.toprightcolumn1st {
  background-color: rgba(255, 255, 255, 0.7) !important;
  padding: 20px !important;
  border-radius: 10px; }

.container {
  position: relative;
  width: 90% !important;
  max-width: 1093px !important;
  margin: auto; }
/*.et_pb_button:hover:after{
 font-size: 24px;
 padding-top: 5px;
 padding-left: 3px;
 }
 .et_pb_button:after{
 font-size: 24px;
 padding-top: 5px;
 padding-left: 3px;
 }*/
.footer-widget h4 {
  font-size: 20px;
  font-weight: 700 !important;
  color: #666 !important; }

.leadmagnetfooter a {
  color: #e49061 !important;
  text-weight: 700; }

.leadmagnetfooter a:hover {
  color: #e49061 !important; }

.et-social-icons {
  float: none !important;
  text-align: center !important;
  margin-right: 8px !important; }

#footer-info, #footer-info a {
  float: none;
  text-align: center; }

.menu-item-6573:after {
  height: 14px;
  display: inline-grid;
  width: 1px;
  background: #fff;
  content: '';
  position: absolute;
  top: 1px;
  left: 102px; }

.LeftTopMenu1:after {
  height: 14px;
  display: inline-grid;
  width: 1px;
  /*background: #fff;*/
  content: '';
  position: absolute;
  top: 11px;
  left: 194px; }

.LeftTopMenu1 {
  padding-right: 14px; }

.LeftTopMenu2 {
  padding-left: 16px; }

.et-social-icons {
  border-right: 0px solid #fff;
  height: 13px;
  padding-right: 12px;
  padding-top: 5px;
  padding-bottom: 10px; }

#et-secondary-menu {
  float: left;
  display: none !important; }

#et-info {
  float: left; }

.et_mobile_menu li a:hover, .nav ul li a:hover {
  opacity: 0.7;
  background-color: rgba(0, 0, 0, 0); }
/*-----Main Navigation Menu Customization-----*/
#top-menu .current-menu-item a::before, #top-menu .current_page_item a::before {
  content: "";
  position: absolute;
  z-index: 2;
  left: 0;
  right: 0; }

#top-menu li a:before {
  content: "";
  position: absolute;
  z-index: -2;
  left: 0;
  right: 100%;
  bottom: 50%;
  background: #faaf40;
  /*** COLOR OF THE LINE ***/
  height: 2px;
  /*** THICKNESS OF THE LINE ***/
  -webkit-transition-property: right;
  transition-property: right;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out; }

#top-menu li a:hover {
  opacity: 1 !important; }

#top-menu li a:hover:before {
  right: 0; }

#top-menu li li a:before {
  bottom: 10%; }

h1 {
  font-size: 34px; }

p {
  padding-bottom: 1em;
  font-size: 18px !important;
  line-height: 1.3em; }

.et_pb_module_header {
  font-size: 32px; }

.toprightcolumn1st {
  background-color: rgba(255, 255, 255, 0.7) !important;
  padding: 20px !important;
  border-radius: 10px; }

.more-link {
  font-size: 18px !important; }

#top-header .container {
  padding-top: 0em;
  padding-bottom: 0 !important;
  font-weight: 600; }

#top-menu li li a {
  width: 215px !important; }

#top-menu li li {
  margin: 0;
  padding: 0 16px !important; }

.widgettitle {
  font-weight: 600 !important;
  font-size: 22px !important; }

#sidebar a {
  color: #e49061 !important;
  font-size: 18px !important; }

#sidebar a:hover {
  color: #e49061 !important;
  font-size: 18px !important;
  text-decoration: underline; }

.et_right_sidebar #left-area {
  float: left;
  padding-right: 1.5% !important; }

.et_pb_contact_submit {
  color: #000 !important;
  background: #d4bd9b !important;
  border-color: #d4bd9b !important; }

.et_pb_contact_submit:hover {
  color: #000 !important;
  background: #d4bd9b !important;
  border-color: #d4bd9b !important;
  opacity: 1; }

@media (min-width: 981px) {
  #left-area {
    width: 78.125 !important;
    padding-bottom: 23px !important; } }

@media (min-width: 981px) {
  #sidebar {
    float: left;
    width: 20.875%; } }

.container:before {
  position: absolute;
  top: 0;
  width: 1px !important;
  height: 100%;
  background-color: #e0dcdc !important;
  content: ""; }

.clearfix:before {
  width: 0px !important; }

@media screen and (min-width: 981px) {
  .et_pb_row {
    width: 100% !important; } }

@media screen and (max-width: 980px) {
  .et_pb_row {
    width: 90% !important; } }

@media (min-width: 981px) {
  .et_pb_gutters3 .et_pb_column_4_4 .et_pb_blog_grid .column.size-1of3 .et_pb_post, .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_blog_grid .column.size-1of3 .et_pb_post {
    margin-bottom: 18.54%;
    min-height: 500px;
    max-height: 500px;
    box-shadow: 2px 3px 26px 1px rgba(0, 0, 0, 0.67); } }

.leadmagnetfooter a:hover {
  text-decoration: underline !important; }

#wpforms-9463-field_3-container {
  width: 50%;
  position: absolute;
  padding-right: 14px; }

#wpforms-9463-field_1-container {
  width: 50%;
  float: right; }

#wpforms-9463-field_1, #wpforms-9463-field_2, #wpforms-9463-field_3, #wpforms-9463-field_4, #wpforms-9463-field_5, #wpforms-9463-field_6 {
  background-color: #eee;
  border-color: #fff;
  padding: 20px;
  padding-left: 14px;
  padding-top: 20px; }

#wpforms-submit-9463 {
  float: right;
  border-radius: 3px;
  padding: 0.5em 1em 0.5em 0.7em;
  font-size: 18px; }

#wpforms-submit-9463:hover {
  width: 120px;
  float: right;
  padding: 0.5em 2em 0.5em 0.7em;
  border-radius: 3px; }

#wpforms-submit-9463:hover:after {
  padding-top: 3px !important;
  padding-left: 0px !important;
  font-size: 15px; }

div.wpforms-container-full .wpforms-form .wpforms-field-label {
  display: none !important; }

@media only screen and (max-width: 520px) {
  #post-8163 .et_pb_row {
    width: 90% !important; } }

.pagination a {
  font-size: 18px !important;
  color: #e49061 !important; }

.et_pb_contact_submit {
  font-size: 18px !important; }

._form-label {
  padding-bottom: 15px !important;
  padding-top: 15px !important; }

#et-info-phone, #top-header .et-social-icon a, .et_pb_fullwidth_header_subhead {
  color: #242424; }

.et_pb_text_2 h1, .et_pb_text > :last-child, .et_pb_bg_layout_dark h1, .et_pb_bg_layout_dark h4 {
  color: #242424 !important; }

.AreYouReadTxt .AreYTxt1 {
  color: #242424 !important; }

.et_pb_bg_layout_dark h2 {
  color: #242424 !important; }

.footer-widget {
  color: #242424 !important; }

.VideoSection1 h1 {
  color: #242424 !important; }

#post-851 a.Hover1 {
  color: #e49061 !important; }

p a:hover {
  text-decoration: underline; }

.textwidget p {
  color: #666 !important; }

@media (max-width: 980px) {
  .et_header_style_left #logo {
    max-width: 90% !important; }

  #logo {
    display: inline-block;
    float: none;
    max-height: 70% !important; } }

.et-social-google-plus a.icon:before {
  content: '\e09d'; }

#et-top-navigation {
  padding-left: 250px !important; }

#top-menu li {
  padding-right: 10px !important; }

@media only screen and (min-width: 981px) {
  #logo {
    max-height: 70% !important; } }

@media only screen and (max-width: 640px) {
  .et_pb_row {
    width: 90% !important; } }

@media only screen and (max-width: 768px) {
  #et-info .et-social-icons {
    margin-left: 15px !important; } }

@media only screen and (max-width: 640px) {
  #et-info .et-social-icons {
    width: 48%;
    margin-top: -30px;
    padding-bottom: 5px;
    display: block !important;
    float: right !important;
    margin-right: -20px !important; } }

@media only screen and (max-width: 640px) {
  #et-info-phone {
    width: 50%;
    float: left; }

  #et-info {
    width: 100%; } }

#et-info-phone {
  position: relative; }

#et-info-phone {
  margin-right: 13px;
  text-align: left; }

#et_search_icon:hover {
  color: #666 !important; }

.widget_recent_entries li {
  line-height: 1.3em;
  margin-bottom: 0em; }

@media only screen and (max-width: 768px) {
  .widget_text {
    width: 100% !important;
    text-align: center; }

  .entry-title {
    margin-left: -19px !important; }

  .post-content {
    margin-left: -19px !important; } }

.broken_link {
  text-decoration: none !important; }

@media (max-width: 1200px) {
  #et_mobile_nav_menu {
    display: block; }

  #top-menu {
    display: none; } }

.et_search_form_container:before {
  width: 0px !important; }

.logo_container {
  margin-left: -12px; }

#main-footer .container:before {
  width: 0px !important; }

@media screen and (max-width: 780px) {
  #menu-item-11010, #menu-item-8883 {
    font-weight: 700; } }

@media screen and (max-width: 340px) {
  #et_top_search {
    margin: 0 35px 0 0; } }

@media screen and (min-width: 341px) {
  #et_top_search {
    margin: 0 10px 0 0; } }

.entry-title {
  line-height: 1.1em !important; }

#et_search_icon:before {
  line-height: 1.7 !important; }
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%5C%2F%22%2C%22sources%22%3A%5B%22wp-content%5C%2Fthemes%5C%2FSky-blue-color-option%5C%2Fsasscss%5C%2Fsass.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAUA%3BAAAA%2C4BAAA%2CEAAA%3BAAAA%3BAAEA%3BAAAA%3B6BAAA%2CEAAA%3BAAAA%3BAAIA%3BAAAA%2CmCAAA%2CEAAA%3BAAAA%3BAAGA%3BAAAA%2C8BAAA%2CEAAA%3BAAAA%3BAAGA%3BAAAA%2CgCAAA%2CEAAA%3BAAAA%3BAAIA%3BAAAA%2CmCAAA%2CEAAA%3BAAAA%3BAACA%3BAAAA%2C4BAAA%2CEAAA%3BAAAA%3BAAEA%3BAAAA%2CqBAAA%2CEAAA%3BAAAA%3BAACA%3BAAAA%3BqBAAA%2CEAAA%3BAAAA%3BAAIA%3BAAAA%2CkBAAA%2CEAAA%3BAAAA%3BAACA%3BAAAA%2C4BAAA%2CEAAA%3BAAAA%3BAAGA%3BAAAA%2C4BAAA%2CEAAA%3BAAAA%3BAACA%3BAAAA%3BwCAAA%2CEAAA%3BAAAA%3BAACA%3BAACA%3BAAAA%3BsBAAA%2CEAAA%2CEAAA%3BAAAA%3BAAIA%3BAAAA%3B6BAAA%2CEAAA%3BAAAA%3BAAIA%3BAAAA%2C4BAAA%2CEAAA%3BAAAA%3BAAGA%3BAAAA%2C6BAAA%2CEAAA%3BAAAA%3BAACA%3BAAAA%3B%3BqBAAA%2CEAAA%3BAAAA%3BAACA%3BAAAA%2C4BAAA%2CEAAA%3BAAAA%3BAACA%3BAAAA%3B6BAAA%2CEAAA%3BAAvDD%3B%3B%3BiFAAA%3BAA8DC%3BAAAA%3B%3BmCAAA%2CEAAA%3BAAAA%3BAAKA%3BAAAA%2CgCAAA%2CEAAA%3BAAAA%3BAAGA%3BAAAA%3B%3B%3B%3BkBAAA%2CEAAA%3BAAAA%3BAAOA%3BAAAA%2CmBAAA%2CEAAA%3BAAAA%3BAACA%3BAAAA%2CmBAAA%2CEAAA%3BAAAA%3BAACA%3BAAAA%2CmBAAA%2CEAAA%3BAAAA%3BAAEA%3BAAAA%3B%3BuBAAA%2CEAAA%3BAAAA%3BAAKA%3BAAAA%2CuCAAA%2CEAAA%3BAAAA%3BAAGA%3BAAAA%2C4BAAA%2CEAAA%3BAAAA%3BAAGA%3BAAAA%2CyBAAA%2CEAAA%3BAAAA%3BAAGA%3BAAAA%3BwCAAA%2CEAAA%3BAA%5C%2FFD%3B%3B%3B%3B8BAAA%3BAA0GC%3BAAAA%2C4BAAA%2CEAAA%3BAAAA%3BAAKA%3BAAAA%2CgCAAA%2CEAAA%3BAAAA%3BAAGA%3BAAAA%3BqBAAA%2CEAAA%3BAAAA%3BAAMA%3BAAAA%2C4BAAA%2CEAAA%3BAAAA%3BAAGA%3BAAAA%2C4BAAA%2CEAAA%3BAAAA%3BAAGA%3BAAAA%2C4BAAA%2CEAAA%3BAAAA%3BAAIA%3BAAAA%2C4BAAA%2CEAAA%3BAAAA%3BAAIA%3BAAAA%2CyBAAA%2CEAAA%3BAAAA%3BAAIA%3BAACA%3BAAAA%2C8BAAA%2CEAAA%3BAAAA%3BAAIA%3BAAAA%2C8BAAA%2CEAAA%2CEAAA%3BAAAA%3BAAKA%3BAAAA%2C4BAAA%2CEAAA%3BAAAA%3BAAOA%3BAAAA%2CuCAAA%2CEAAA%3BAAAA%3BAAEA%3BAAAA%3B%3BmCAAA%2CEAAA%3BAAAA%3BAAIA%3BAAAA%3B%3BmCAAA%2CEAAA%3BAAjKD%2C4DAAA%3BAAqKC%3BAAAA%3B%3B%3BaAAA%2CEAAA%3BAAAA%3BAAIA%3BAAAA%3B%3B%3BaAAA%2CEAAA%3BAAAA%3BAAGA%3BAAAA%3B%3BgCAAA%2CEAAA%3BAAAA%3BAAKA%3BAAAA%3B%3B%3BaAAA%2CEAAA%3BAAAA%3BAAMA%3BAAAA%3B%3BmCAAA%2CEAAA%3BAAAA%3BAAGA%3BAAAA%3B%3BmCAAA%2CEAAA%3BAAAA%3BAAIA%3BAAAA%3B%3BmCAAA%2CEAAA%3BAAAA%3BAAIA%3BAAAA%3B%3B%3BaAAA%2CEAAA%3BAAAA%3BAAIA%3BAAAA%3B%2BBAAA%2CEAAA%3BAAAA%3BAAKA%3BAAAA%2C4BAAA%2CEAAA%3BAAAA%3BAAIA%3BAAAA%3B6BAAA%2CEAAA%3BAAAA%3BAAKA%3BAAAA%2CuCAAA%2CEAAA%3BAAAA%3BAAIA%3BAAAA%3BwBAAA%2CEAAA%3BAAAA%3BAAMA%3BAAAA%3B%3BsBAAA%2CEAAA%3BAAAA%3BAAEA%3BAAAA%3B%3B%3BeAAA%2CEAAA%3BAAhOD%3B%3B%3B%3B%3B%3B%3B%3B%3BIAAA%3BAAqPC%3BAAAA%3B%3ByBAAA%2CEAAA%3BAAAA%3BAAMA%3BAAAA%3BmBAAA%2CEAAA%3BAAAA%3BAAKA%3BAAAA%2C4BAAA%2CEAAA%3BAAAA%3BAAIA%3BAAAA%3B%3B%2BBAAA%2CEAAA%3BAAAA%3BAAMC%3BAAAA%3BqBAAA%2CEAAA%3BAAAA%3BAAOD%3BAAAA%3B%3B%3B%3B%3B%3B%3BcAAA%2CEAAA%3BAAAA%3BAAUA%3BAAAA%3B%3B%3B%3B%3B%3B%3BcAAA%2CEAAA%3BAAAA%3BAAUA%3BAAAA%2CsBAAA%2CEAAA%3BAAAA%3BAAGA%3BAAAA%2CqBAAA%2CEAAA%3BAAAA%3BAACA%3BAAAA%3B%3B%3B%3BuBAAA%2CEAAA%3BAAAA%3BAAQA%3BAAAA%3B2BAAA%2CEAAA%3BAAAA%3BAAMA%3BAAAA%2CcAAA%2CEAAA%3BAAAA%3BAAGA%3BAAAA%3BqCAAA%2CEAAA%3BAA1TD%2CgDAAA%3BAAgUC%3BAAAA%3B%3B%3B%3BWAAA%2CEAAA%3BAAAA%3BAAQA%3BAAAA%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3BuCAAA%2CEAAA%3BAAAA%3BAAgBA%3BAAAA%2CwBAAA%2CEAAA%3BAAAA%3BAAGA%3BAAAA%2CWAAA%2CEAAA%3BAAAA%3BAAGA%3BAAAA%2CcAAA%2CEAAA%3BAAAA%3BAAIA%3BAAAA%2CkBAAA%2CEAAA%3BAAAA%3BAAIA%3BAAAA%3B%3BqBAAA%2CEAAA%3BAAAA%3BAAMA%3BAAAA%2CkBAAA%2CEAAA%3BAAAA%3BAAIA%3BAAAA%3B%3BsBAAA%2CEAAA%3BAAAA%3BAAMA%3BAAAA%2C6BAAA%2CEAAA%3BAAAA%3BAAMA%3BAAAA%3B%3BmBAAA%2CEAAA%3BAAAA%3BAAOA%3BAAAA%2C0BAAA%2CEAAA%3BAAAA%3BAAIA%3BAAAA%3B6BAAA%2CEAAA%3BAAAA%3BAAKA%3BAAAA%3B6BAAA%2CEAAA%3BAAAA%3BAAKA%3BAAAA%3B6BAAA%2CEAAA%3BAAAA%3BAAKA%3BAAAA%3B%3B6BAAA%2CEAAA%3BAAAA%3BAAMA%3BAAAA%3BiCAAA%2CEAAA%3BAAAA%3BAAKA%3BAAAA%3B%3BmCAAA%2CEAAA%3BAAAA%3BAAIA%3BAAAA%3B%3B%3BaAAA%2CEAAA%3BAAAA%3BAAIA%3BAACC%3BAAAA%3BoCAAA%2CEAAA%2CEAAA%3BAAAA%3BAAKD%3BAACC%3BAAAA%3BmBAAA%2CEAAA%2CEAAA%3BAAAA%3BAAKD%3BAAAA%3B%3B%3B%3B%3BcAAA%2CEAAA%3BAAAA%3BAASA%3BAAAA%2CwBAAA%2CEAAA%3BAAAA%3BAAEA%3BAACA%3BAAAA%2C2BAAA%2CEAAA%2CEAAA%3BAAAA%3BAAKA%3BAACA%3BAAAA%2C0BAAA%2CEAAA%2CEAAA%3BAAAA%3BAAMA%3BAACA%3BAAAA%3B%3B%3BqDAAA%2CEAAA%2CEAAA%3BAAAA%3BAAQA%3BAAAA%2CwCAAA%2CEAAA%3BAAAA%3BAAMA%3BAAAA%3B%3BsBAAA%2CEAAA%3BAAAA%3BAAKA%3BAAAA%3BeAAA%2CEAAA%3BAAAA%3BAAIA%3BAAAA%3B%3B%3B%3BoBAAA%2CEAAA%3BAAAA%3BAASA%3BAAAA%3B%3B%3BkBAAA%2CEAAA%3BAAAA%3BAAMA%3BAAAA%3B%3B%3BqBAAA%2CEAAA%3BAAAA%3BAAOA%3BAAAA%3B%3BkBAAA%2CEAAA%3BAAAA%3BAAMA%3BAAAA%2C2BAAA%2CEAAA%3BAAAA%3BAAIA%3BAACA%3BAAAA%2C0BAAA%2CEAAA%2CEAAA%3BAAAA%3BAAEA%3BAAAA%3B4BAAA%2CEAAA%3BAAAA%3BAAIA%3BAAAA%2C6BAAA%2CEAAA%3BAAAA%3BAACA%3BAAAA%3B%2BBAAA%2CEAAA%3BAAAA%3BAAEA%3BAAAA%2CiBAAA%2CEAAA%3BAAAA%3BAAGA%3BAAAA%2C4BAAA%2CEAAA%3BAAAA%3BAAGA%3BAAAA%2C4BAAA%2CEAAA%3BAAAA%3BAACA%3BAAAA%2C4BAAA%2CEAAA%3BAAAA%3BAACA%3BAAAA%2C4BAAA%2CEAAA%3BAAAA%3BAACA%3BAAAA%2C4BAAA%2CEAAA%3BAAAA%3BAACA%3BAAAA%2C4BAAA%2CEAAA%3BAAAA%3BAAGA%3BAAAA%2C6BAAA%2CEAAA%3BAAAA%3BAACA%3BAAAA%2CyBAAA%2CEAAA%3BAAAA%3BAAEA%3BAACA%3BAAAA%2C8BAAA%2CEAAA%3BAAAA%3BAAGA%3BAAAA%3B%3B%2BBAAA%2CEAAA%2CEAAA%3BAAAA%3BAAQA%3BAAAA%2CmBAAA%2CEAAA%3BAAAA%3BAAIA%3BAAAA%2CiCAAA%2CEAAA%3BAAAA%3BAACA%3BAAAA%2CiCAAA%2CEAAA%3BAAAA%3BAAEA%3BAACA%3BAAAA%2C%2BBAAA%2CEAAA%2CEAAA%3BAAAA%3BAAIA%3BAACA%3BAAAA%2C0BAAA%2CEAAA%2CEAAA%3BAAAA%3BAAKA%3BAACA%3BAAAA%2CiCAAA%2CEAAA%2CEAAA%3BAAAA%3BAAKA%3BAACA%3BAAAA%3B%3B%3B%3B%3BmCAAA%2CEAAA%2CEAAA%3BAAAA%3BAAUA%3BAACA%3BAAAA%3BgBAAA%2CEAAA%3BAAAA%3BAAKA%3BAAAA%2CgBAAA%2CEAAA%2CEAAA%3BAAAA%3BAAIA%3BAAAA%2CqBAAA%2CEAAA%3BAAAA%3BAAIA%3BAAAA%3BmBAAA%2CEAAA%3BAAAA%3BAAKA%3BAAAA%2CyBAAA%2CEAAA%3BAAAA%3BAAEA%3BAAAA%3BqBAAA%2CEAAA%3BAAAA%3BAAIA%3BAACA%3BAAAA%3BuBAAA%2CEAAA%3BAAAA%3BAAKA%3BAAAA%2CkCAAA%2CEAAA%3BAAAA%3BAACA%3BAAAA%2CkCAAA%2CEAAA%2CEAAA%3BAAAA%3BAAIA%3BAAAA%2CmCAAA%2CEAAA%3BAAAA%3BAAEA%3BAACA%3BAAAA%2CmBAAA%2CEAAA%3BAAAA%3BAAIA%3BAAAA%2CkBAAA%2CEAAA%2CEAAA%3BAAAA%3BAAKA%3BAAAA%2CwBAAA%2CEAAA%3BAAAA%3BAACA%3BAAAA%2CqBAAA%2CEAAA%3BAAAA%3BAAEA%3BAAAA%2CwBAAA%2CEAAA%3BAAAA%3BAAEA%3BAACA%3BAAAA%2CqBAAA%2CEAAA%2CEAAA%3BAAAA%3BAAGA%3BAACA%3BAAAA%2CuBAAA%2CEAAA%2CEAAA%3BAAAA%3BAAGA%3BAACA%3BAAAA%2CuBAAA%2CEAAA%2CEAAA%3BAAAA%3BAAGA%3BAAAA%2CgCAAA%2CEAAA%3BAAAA%3BAACC%3BAAAA%2C8BAAA%2CEAAA%22%7D */